{% extends "base.html" %}

{% block content %}
    <main>
        <h1>Sign up here</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Sign Up</button>
        </form>
    </main>
{% endblock content %}